Fermi Redmine - Bug #966

New, "Reviewed" status not available for Support tracker?
02/12/2011 07:30 AM - Christopher Green

Status: Accepted Start date: 02/12/2011
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Could this be enabled, please?

Thanks,
Chris.

History

#1 - 02/12/2011 12:50 PM - Marc Mengel
- Status changed from New to Resolved

- % Done changed from 0 to 100

Added reviewed transitions to Support tracker

#2 - 02/22/2011 01:33 PM - Christopher Green

- Status changed from Resolved to Accepted

Please, could this be done for the Idea tracker also?

Thanks,
Chris.
